<?php require __DIR__.'/../@header_admin.phtml' ?>

<h1>Úprava stránky <?= $page['name'] ?></h1>

<div class="mgt-10">
    <form method="POST">
        <div class="w100p">
            <label for="name">Nadpis H1</label>
        </div>
        <div class="w100p">
            <input type="text" required="required" class="w100p" id="name" name="name" value="<?= $page['name'] ?>">
        </div>
        <div class="w100p mgt-10">
            <label for="title">Titulek stránky</label>
        </div>
        <div class="w100p">
            <input type="text" class="w100p" id="title" name="title" value="<?= $page['title'] ?>">
        </div>
        <div class="w100p mgt-10">
            <label for="description">Popis stránky</label>
        </div>
        <div class="w100p">
            <input type="text" class="w100p" id="description" name="description" value="<?= $page['description'] ?>">
        </div>
        <div class="w100p mgt-10">
            <label for="content">Obsah</label>
        </div>
        <div class="w100p">
            <textarea class="summernote" required="required" class="w100p" id="content" name="content"><?= $page['content'] ?></textarea>
        </div>
        <div class="w100p">
            <button type="submit" class="w100p" id="submit" name="submit">Uložit</button>
        </div>
    </form>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
